.footer-logos img{width:100%}

#-plugin-686d3db2c50f6{padding:1rem 0}#-plugin-686d3db2c50f6 ul{display:flex;gap:1.5rem;align-items:center}#-plugin-686d3db2c50f6 ul li a{color:#fff;font-size:1.14rem}#-plugin-686d3db2c50f6 ul li a:hover{color:#1D9BF0}

#-plugin-6a79ff2a469af{margin-top:2rem}#-plugin-6a79ff2a469af h5{color:#14446C;text-transform:uppercase;font-size:20px;font-weight:600}#-plugin-6a79ff2a469af ul{margin:1rem 0 0 0;padding:0}

#wrap-1585{ background-image: url(/assets/images/6377aec4ae1c9.png); }
#wrap-25669{ background-image: url(/assets/images/6a79ff98ba288.jpg); }
@media screen and (max-width: 320px) {  }
@media screen and (min-width: 321px) and (max-width: 640px) {  }
@media screen and (min-width: 641px) and (max-width: 1024px) {  }
@media screen and (min-width: 1025px) { #wrap-1585{ background-image: url(/assets/images/6377aec557553.png); }
#wrap-25669{ background-image: url(/assets/images/6a79ff98eb31b.jpg); } }
